# just a flag
ENV = 'development'

# base api
# VUE_APP_BASE_API = '/dev-api'
# 线上正式地址
#  VUE_APP_BASE_API = 'http://eam.modernfarming.cn:8000/'
# 白少后台本地
# VUE_APP_BASE_API = 'http://192.168.1.77:8082/'
# 线上测试
VUE_APP_BASE_API = 'http://tmrwatch.cn:8082/'
# VUE_APP_BASE_API = 'http://tmrwatch.cn:8082/'
# VUE_APP_BASE_API = 'http://127.0.0.1:8082/'

# VUE_APP_BASE_API = 'http://36.155.144.182:18090/'




# vue-cli uses the VUE_CLI_BABEL_TRANSPILE_MODULES environment variable,
# to control whether the babel-plugin-dynamic-import-node plugin is enabled.
# It only does one thing by converting all import() to require().
# This configuration can significantly increase the speed of hot updates,
# when you have a large number of pages.
# Detail:  https://github.com/vuejs/vue-cli/blob/dev/packages/@vue/babel-preset-app/index.js

VUE_CLI_BABEL_TRANSPILE_MODULES = true
